.related_link {
  background-color: #FFF;
  float: left;
  padding: 20px;
  max-width: 166px;
  min-height: 275px;
  max-height: 275px;
  margin-right: 20px;
  margin-bottom: 10px;
}

.related_link_image {
  text-align: center;
  min-height: 172px;
  border: 0;
}

.related_link_last {
  margin-right: 0;
}

.related_link_name {
  margin-top: 4px;
  margin-bottom: 8px;
  line-height: 14px;
  font-family: 'GothamXNarrow';
  font-size: 13px;
  color: #464646;
  text-transform: uppercase;
}

.related_link_tab_name {
  margin-top: 4px;
  margin-bottom: 8px;
  line-height: 14px;
  font-family: 'gothamxnarrow-medium';
  font-size: 14px;
  color: #474747;
}

.related_link_detail {
  color: #787878;
  font-size: 13px;
  line-height: 15px;
}

.related_link_title {
  font-family: 'GothamRnd';
  font-weight: normal;
  font-size: 38px;
  color: #333333;
  line-height: 43px;
  margin-bottom: 0;
}
